@charset "utf-8";

/*全体のレイアウト*/
body{
	font-size: 16px ;
	margin-top: 0 ;
}

h1 h2{margin-top: 0 ;
	margin-bottom: 20px ;
}

h2{
	border-left: solid 5px #a62901 ;
	padding-left:4px ;
}

p{
	margin-top: 0 ;
	line-height: 1.6 ;
}

#wrapper{
	width: 980px ;
	margin: 0 auto ;
}

h1{
	float: left;
}

#language {
	float: right;
}

/*メイン画像*/
.mainvisual{
	width: 980px ;
	margin: 0 0 10px 0 ;
	clear: both;
	overflow: hidden;
}
img { vertical-align: bottom ;}

/*更新情報*/

dl{ overflow: hidden ;}

dt{
	width: 8em ;
	float: left ;
	margin-bottom: 10px ;
	clear: both ;
}

dd{
	margin-left: 8em ;
	margin-bottom: 10px ;
}

/*メニュー*/
.menu{;
	float: left ;
	width: 220px ;
}
.menu ul{
	list-style: none;
	margin: 0 ;
	padding: 0 ;
}
.menu ul li{
	margin-bottom: 4px ;
	text-align: center ;
}
.menu ul li a{
	display: block ;
	padding: 10px ;
	text-decoration: none ;
	border: solid 1px #876654 ;
	background-color: #eae3d1 ;
	color: #000000 ;
}

.menu ul li.current a{
	background-color: #a62901 ;
	color: #ffffff ;
}

.menu ul li a:hover{
	background-color: #876654 ;
	color: #ffffff ;
}

/*著作*/
.sections ul li{
	margin: 0.5em ;
}

/*記事*/
section{
	float: right ;
	width: 730px ;
}

/*フッター*/
footer{
	text-align: center ;
}
footer hr{
	width: 980px ;
}
footer .footernav ul {
	list-style: none ;
	margin: 0 ;
	padding: 0 ;
}
footer .footernav li{
	display: inline ;
	border-left: solid 1px #aaa;
	margin-left: 8px ;
	padding-left: 8px ;
	font-size: smaller ;
}
footer .footernav li:last-child{
	border-right: solid 1px #aaa ;
	padding: 0 8px ;
}
footer small{
	display: block ;
	padding: 8px 0 ;
}

